header nav ul{
    list-style-type: none;
    margin: 0;
    padding: 15px 0px;
    display: flex;
    align-items: center;
}

header nav ul a{
    font-size: 14px;
    line-height: 30px;
    font-weight: 700;
    text-decoration: none;
    color: #141417;
    text-transform: uppercase;
}

.menu-desktop img{
    height: 50px;
    width: auto;
}

.menu-desktop li{
    margin: 0 20px;
}

.menu-desktop li a{
    transition: color 0.4s ease-in-out;
}

.menu-desktop li a:hover{
    color: #438ac0;
}

.menu-desktop {
    background: white;
    width: 100%;
    height: auto;
    z-index: 111;
}

.menu-desktop-fixed {
    top: 0; /* Posiziona la navbar in alto */
    position: fixed; /* Rende la navbar fissa */
    width: 100%;
    left: 0;
    background-size: 100% 0%;
    height: auto;
    z-index: 111;
    background-image: linear-gradient(#ffffff, #ffffff);
    background-repeat: no-repeat;
    opacity: 0;
    transform: translateY(-100%); /* Sposta la navbar fuori dallo schermo verso l'alto */
    transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out, background-size 0.5s ease-in-out; /* Aggiunge transizione per transform e opacity */
}

.menu-desktop-fixed.scrolled {
    opacity: 1;
    transform: translateY(0); /* Riporta la navbar nella sua posizione originale */
    background-size: 100% 100%;
}

.menu-desktop-fixed.show-shadow {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.menu-burgher {
    width: 40px;
    height: 20px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.menu-burgher span {
    display: block;
    position: absolute;
    height: 0.5px !important;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.menu-burgher span:nth-child(1) {
    top: 0px;
}
  
.menu-burgher span:nth-child(2),.menu-burgher span:nth-child(3) {
    top: 10px;
}
  
.menu-burgher span:nth-child(4) {
    top: 20px;
}
  
/* .menu-burgher.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
} */
  
/* .menu-burgher.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
  
.menu-burgher.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
} */
  
/* .menu-burgher.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
} */

.offcanvas td{
    font-size: 17px;
    line-height: 24px;
    font-weight: 400;
    text-decoration: none;
    color: #6e6e6e !important;
    font-family: 'Jost';
}

.menu-burgher-all{
    padding: 0;
    display: flex !important;
    justify-content: right !important;
}

#offcanvasBottom{
    height: 100vh;
    width: 100%;
    transition: transform 0.7s ease-in-out !important;
}

.offcanvas-body{
    padding-top: 30px !important;
}

.offcanvas .main-menu{
    display: flex;
    flex-direction: column;
}

.offcanvas .main-menu a{
    font-size: 38px;
}

.offcanvas .main-menu li {
    padding: 14px 0px !important;
    text-transform: uppercase;
}

.offcanvas-header{
    border-bottom: 1px solid #dddddd78;
}

.offcanvas ul{
    padding: 0 0 15px !important;
}

.offcanvas ul li{
    padding: 0px !important;
}

.header-social svg{
    color: #438ac0 !important;
}

.header-social a{
    color: #438ac0 !important;
    border: 1px solid #438ac0 !important
}

@media screen and (max-width: 993px) {
    .menu-desktop-ul{
        display: none !important;
    }
    .menu-desktop img{
        padding: 10px 0;
    }
    header nav ul{
        display: flex;
        align-items: start !important;
    }
    
}

@media screen and (min-width: 993px) {
    .menu-desktop-mobile{
        display: none !important;
    }
    .logged-in .menu-desktop-fixed.scrolled {
        margin-top: 30px !important;
    }

    .menu-item-124 {
        background-color: #438ac0;
        color: white;
        text-align: center;
        padding: 10px 25px !important;
        border-radius: 50px;
        margin-left: 10px;
        border: 0px !important;
        transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
    }
    
    .menu-item-124 a{
        color: white !important;
    }
    
    .menu-item-124:hover {
        background-color: #000000; /* Cambia lo sfondo a nero */
    }
    
    .menu-item-124:hover a{
        color: #fff; /* Cambia lo sfondo a nero */
    }
}